<!doctype html>
<html>
   <style>
	body{
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: 1650px 750px;
	}
	.formupl{
		text-align:center;
		margin: auto;
		width: 40%;
		border: double 5px;
		padding: 10px;
		border-color: white;
	}
	.button {
  background-color: #f44336; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
}
.header {
  color: red;
  font-size: 60px;
}
   </style>

   <body>
	   <div class="header">
        <h1>* INVALID PDF FILE ! * </h1>
	   </div>
	              <a href = "/upload" class="button">Click here to return</a>

      

   </body>
</html>
